DCMTK - Feature #409

Patches for DCMTK CMake build: libiconv & libtiff issues
2012-05-08 08:50 - Jorg Riesmeier

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Configuration Estimated time:

Target version:
Module: CMake Compiler:
Operating System:

2012-05-08

0%
0:00 hour

Description
http://forum.dcmtk.org/viewtopic.php?f=1&t=3429

History

#1 - 2016-11-03 16:38 - JOorg Riesmeier
- Category set to Configuration

- Target version set to 3.6.2

#2 - 2017-03-24 12:42 - Marco Eichelberg
- Target version changed from 3.6.2 to 3.6.3

#3 - 2018-02-05 19:39 - Jan Schlamelcher
- Target version changed from 3.6.3 to 3.6.6

#4 - 2020-05-25 13:28 - Michael Onken
- Target version deleted (3.6.6)
